Windows

OpenLink's Windows components function on Windows '95, '98, 2000, ME, and XP. <P>
Note: If you have a Windows '95 operating system, you must install the most recent Windows 95-compatible MDAC software, to use OpenLink products. Additionally, you may only run Virtuoso client components on Windows 95. Consult OpenLink Product Support for guidance.